html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, 
strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, 
tfoot, thead, tr, th, td ,textarea,input { margin:0; padding:0;  }
address,cite,dfn,em,var, i {font-style:normal;}
body {font-size: 16px; line-height: 1.5; font-family:'Microsoft Yahei','simsun','arial','tahoma';  color: #333; }
table { border-collapse:collapse; border-spacing:0; }
h1, h2, h3, h4, h5, h6, th { font-size: 100%; font-weight: normal; }
button,input,select,textarea{font-size:100%;}
fieldset,img{border:0;}
a,
img {
    -webkit-touch-callout: none
}
a,
a:active,
a:focus,
a:hover,
a:visited {text-decoration: none}
input[type=password],
input[type=text],
textarea {
    resize: none;
    outline: 0;
    -webkit-appearance: none;
    white-space: pre-wrap;
    word-wrap: break-word;
    background: #fff
}
ul, ol { list-style: none; }
body{
}
header{
	border-top: 3px solid #f40;
	position: fixed;
	background: #fff;
	top: 0;
	width: 100%;
	height: 85px;
	line-height: 85px;
	z-index: 1111111;
}
header ul{
   	width: 1200px;
	margin: 0 auto;
	position: relative;
}
header ul li{
	display: inline-block;
	margin-right:50px;
	cursor:pointer;
}
header .pro{
	color: #f40;
}
header em{
   float: right;
}
header em img{
	margin-bottom: -30px;
}
header em b{
	display: inline-block;
	font-size: 20px;
	font-weight: normal;
}
header em big{
	color: #ff4400;
	font-size: 28px;
}
section .server,section .us{
	width:1200px;
	margin: 0 auto;
}
section .server{
	height: 306px;
	margin-top: 30px;
	background: #fff;
}
.swiper-slide img{width:100%;}
.server h2,.server h3{
	width: 500px;
	margin: 0 auto;
	font-size: 36px;
	text-align: center;
	color: #666666;
}
.server h2{
	margin-top: 90px;
}
.server h3{
	text-align: center;
}
.server h4{
	text-align: center;
	font-size: 20px;
	color: #666666;
}

.server .top{
	margin-top: 50px;
}
.server .center{
	margin-right: 0%;
	margin-top:52px;
}
.server div{
	background: #fafafa;
}

.line {
	text-align: center;
	min-height: 20px;
}
.server .line{
	height: 20px;
	font-size: 10px;
}
.line span{
	display: inline-block;
	width: 70px;
	height: 2px;
	background: #ff5f18;
}
.shouyi{
	width: 100%;
	height: 500px;
	background: #FAFAFA;
}
.shouyi div{
	width:1200px;
	margin: 0 auto;
}
.shouyi dl{
	display: inline-block;
	width: 16%;
	padding: 0 .5%;
	margin-top: 40px;
	margin-right: 3.49%;
	float: left;
	height: 420px;
	background: #fff;
}
.shouyi .center{
	margin-right: 0;
}
.shouyi dt{
	text-align: center;
	height:121px;
}
.shouyi dd h3{
	font-size: 25px;
	text-align: center;
	margin-bottom: 10px;
}
.shouyi dd .line{
	font-size: 10px;
}
.shouyi dd{
	font-size: 14px;;
	color: #666666;
}
.shouyi img{
	width: 100px;
	margin-top: 10px;
}
section .us{
	width: 1000px;
	margin: 0 auto;
}
.us h5{
	text-align: center;
	font-size: 36px;
  color: #1c1c1c;
	margin-top:50px;
}
 p{
	line-height: 50px;
	font-size: 20px;
	margin: 0 auto;
	color: #666666;
}
.us h3{
	margin-bottom: 30px;
}
.us p span{
	background: #F4421A;
	border-radius: 4px;
	margin-right: 10px;
    display: inline-block;
    width: 35px;
    text-align: center;
    color: #fff;
    height: 35px;
    line-height: 35px;
}
.news{
	background: #fafafa;
}
.news>div{
	width: 1200px;
	margin: 0 auto;
}
.news h2{
	text-align: center;
	font-size: 36px;
	margin-top: 20px;
	padding-top: 40px;
}
.news h2 span{
	border-bottom: #007AFF 2px solid;
}
.news li{
	height: 250px;
}
.news dl{
	width: 100%;
	height: 100px;
}
.news dt{
	display: inline-block;
	float: left;
}
.news dt img{
	width: 280px;
	height: 240px;
}
.news dd{
	display: inline-block;
	width: 880px;
	height: 250px;
	margin-left: 30px;
}
.news dd h3{
	font-size: 26px;
	word-break:break-all;
	display:-webkit-box;
	-webkit-line-clamp:1;
	-webkit-box-orient:vertical;
	overflow:hidden;
}
.news dd h3 span{
	float: right;
	color: #666;
	font-size: 20px;
}
.news dd p{
	word-break:break-all;
	display:-webkit-box;
	-webkit-line-clamp:6;
	-webkit-box-orient:vertical;
	overflow:hidden;
	color: #666;
	font-size: 20px;
}
.cheng{
	width: 100%;
	height:573px;
	background: url(../image/bg.png) no-repeat;
	background-size: 100% 100%;
	margin-top: 40px;
	color: #fff;
	text-align: center;
}
.cheng h2{
	font-size: 50px;
	letter-spacing: 2px;
	padding:80px 0 30px 0;
}
.cheng span{
	border: 1px solid #fff;
	border-radius: 30px;
	letter-spacing: 1px;
	font-size: 36px;
	padding: 3px 20px;
}
.cheng img{
	margin-top: 40px;
}
header span{
   position: fixed;
   right: 0;
   top: 0;
   display: none;
}
@media screen and (max-width: 1200px) {
	.swiper-container {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    overflow: hidden;
    list-style: none;
    padding: 0;
    z-index: 1;
    padding-top: 25px;
}
	.swiper-slide img{
		width: 100%;;
	}
	html{
		overflow-x: hidden;
	}
   header{
   	border-top: 3px solid #f40;
   	position: fixed;
   	background: #f1f1f1;
   	top: 0;
	opacity: 1;
   	width: 100%;
	overflow: hidden;
	min-height: 25px;
   	height: auto;
   	line-height: 25px;
   	z-index: 1111111;
   }
   header span{
	   position: fixed;
	   right: 0;
	   top: 0;
	   display: inline-block;
   }
   .server .center{
	 margin-left: 0%;
     margin-top:-22px;
   }
   .server .top{
	   margin-top: -20px;
   }
   header span img{
	   width: 25px;
   }
   header ul{
      	width: 100%;
     	margin: 0 auto;
   }
   header ul li{
   	display: block;
   	margin-right:0px;
	border-bottom: 1px solid #ccc;
	text-align: center;
   	cursor:pointer;
   }
   header ul li{
	   display: none;
   }
   header .pro{
   	color: #f40;
   }
   section .server,section .us{
   	width:100%;
   	margin: 0 auto;
   }
   section .server{
   	height: auto;
   	margin-top: 0px;
   }
   .server h2,.server h3{
    width:100%;
   	margin: 0 auto;
   	font-size: 24px;
   	color: #f40;
   	text-align: center;
   	color: #666;
   }
   .server h2{
   	margin-top: 25px;
   }
   .server h3{
   	text-align: center;
   }
   .server .line{
   	margin-bottom: 25px;
   	
   }
   .server dl{
   	display: inline-block;
   	width: 100%;
   	height: auto;
	float: none;
	font-size: 12px;
   	padding: 0 1%;
   }
   .server dt{
   	font-size: 16px;
   	margin-bottom: 10px;
	text-align: center;
   }
   .server h4{
   	margin:0px;
   	font-size: 16px;
   	color: #1C1C1C;
   }
   .server img{
   	max-width: 60px;
	max-height: 60px;
   	margin-bottom: -18px;
   }
   .shouyi{
   	height: auto;
   }
   .shouyi dd{
   	font-size: 18px;
   	padding-bottom: 20px;
   }
   .shouyi dt{
   	height: 100px;
   }
   .shouyi div{
   	width: 100%;
   }
   
   .shouyi dl{
   	width: 80%;
   	padding: 0 10%;
   	float: none;
   	height: auto;
   }
   .us h5{
   	border-top: 40px #fafafa solid;
   	text-align: center;
   	padding-top: 40px;
   	font-size: 24px;
    color: #1c1c1c;
   	margin-top:34px;
   }
   .us h5 span{
   	border-bottom: 2px solid #f40;
   }
   .us h6{
   	text-align: center;
   	margin-top: 20px;
   }
   .us h6 span{
   	display: inline-block;
   	border: 1px solid #eee;
   	padding:3px 7px;
   }
   .us p{
   	line-height: 30px;
   	font-size: 18px;
	width: 95%;
   }
   header ul em{
	   display: none;
   }
   .news{
   	width:100%;
   	margin: 0 auto;
   }
   .news h2{
   	text-align: center;
   	font-size: 40px;
   	margin-top: 20px;
	margin-bottom: 20px;
   }
   .news dt img{
   	width: 100%;
   	max-height: 100px;
   }
   .news h2 span{
   	border-bottom: #FF4400 2px solid;
   }
   .news dl{
   	width: 100%;
   	height: 70px;
   }
   .news dt{
   	display: inline-block;
   	width: 30%;
   	float: left;
   	margin: 5px;
   	text-align: center;
   	background: #ccc;
   	color: #007AFF;
	font-size: 14px;
   }
   .news dt span{
   	display: inline-block;
   	text-align: center;
   	font-size: 16px;   
	 margin-top: 5px;
   }
   .news li{
   	height: 130px;
   }
   .news dd{
   	display: inline-block;
    width:60%;
   	margin-left: 5px;
	font-size: 12px;
   }
   .news dd h3 span{
   	font-size: 14px;
   }
   .news dd h3{
   	font-size: 16px;
   	word-break:break-all;
   	display:-webkit-box;
   	-webkit-line-clamp:1;
   	-webkit-box-orient:vertical;
   	overflow:hidden;
   }
   .news dd p{
   	word-break: break-all;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    font-size: 16px;
    line-height: 30px;
   }
   .cheng{
	width: 100%;
	height:568px;
	background: url(../image/bg.png) no-repeat;
	background-size: 100% 100%;
	margin-top: 40px;
	color: #fff;
	text-align: center;
}
.news>div{
	width:100%
}
.cheng h2{
	font-size: 30px;
	letter-spacing: 2px;
	padding:120px 0 30px 0;
}
.cheng span{
	border: 1px solid #fff;
	border-radius: 30px;
	letter-spacing: 1px;
	font-size: 18px;
	padding: 3px 20px;
}


}